<?php
$dalTabletb_farmacias = array();
$dalTabletb_farmacias["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTabletb_farmacias["Nome_fantasia"] = array("type"=>200,"varname"=>"Nome_fantasia", "name" => "Nome_fantasia");
$dalTabletb_farmacias["cidade"] = array("type"=>200,"varname"=>"cidade", "name" => "cidade");
$dalTabletb_farmacias["bairro"] = array("type"=>200,"varname"=>"bairro", "name" => "bairro");
	$dalTabletb_farmacias["id"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_farmacias"] = &$dalTabletb_farmacias;
?>